var config = module.exports;
var PRODUCTION = process.env.NODE_ENV === 'production';
const bole = require('bole');

config.express = {
  port: process.env.EXPRESS_PORT || 3000,
  ip: '127.0.0.1',
};

if (PRODUCTION) {
  config.express.ip = '0.0.0.0';
  config.db_path = "db/results.db";
  bole.output({ level: 'info', stream: process.stdout })
} else {
  config.db_path = ":memory:";
  bole.output({ level: 'debug', stream: process.stdout })
}
